CLIMM(1)

NOME
climm - um cliente ICQ leve em modo texto

SINOPSE
climm [-h] [-c] [-b <diretório base>>] [-i <locale>] [-v[nível]] [-l <logplace>] [-u <UIN>] [-p <senha>] [-s <estado>] [-C <comandos>]

DESCRIÇÃO
climm é um cliente ICQ em modo texto que possui muitos dos recursos providos pelos clientes de ICQ da Mirabillis. climm permite que se mude a senha do usuário, crie novas contas, atualize as informações pessoais, procure por outros usuários, envie SMS, abra conexões diretas, envie mensagens conhecidas, transfira arquivos, detecte o cliente de outros usuários, envie mensagens com codificação UTF-8, execute comandos arbitrários para qualquer evento, etc.

OPÇÕES

-h|--help
    Mostra uma curta mensagem de ajuda e encerra.

-c|--nocolor
    Desabilita o uso de cores.

-b|--basedir <diretório>
    Especifica um diretório como o diretório base onde climm procurará seus arquivos, em particular seu arquivo climmrc.

-i|--i18n <locale>
    Usa o locale locale ao invés do obtido pelas variáveis do ambiente.

-v|--verbose[nível]
    Inicia ou ajusta o nível de informação verbal para nível.

-l|--logplace <arquivo>|<dir>
    Usa arquivo como um arquivo de log, ou use dir como um diretório para criar os logs por usuário individual.

-u|--uin <uin>
    Logar como uin apenas. Pode repetir.

-p|--passwd <senha>
    Logar com senha como senha. Pode repetir para cada opção -u , ou uma única vez.

-s|--status <estado>
    Logar com estado como estado, que pode ser dado numericamente ou inv, dnd, occ, na, away, ffc, ou off[line].

-C|--cmd <comandos>
    Executar comandos do climm cmds após o login ao invés do comando padrão eg

USO
Na primeira inicialização (para o diretório base dado), climm perguntará por um UIN, ou criará um novo. Após o primeiro login, a lista de contatos baseada no servidor será importada automaticamente.
Comandos básicos incluem msg para comunicar-se com outros contatos (tente pressionar a tecla <tab> diversas vezes em uma linha de entrada vazia para trazer comandos msg para comunicar-se com contatos recentemente falados), add para adicionar novos contatos, update, other, and about para alterar seus meta dados no servidor ICQ, e, é claro, help para ajuda online. Uma lista completa de comandos está disponível na página de manual climmcmds(7)

RECURSOS
climm é muito portável e funciona em Linux, DOS, OS/2, Win32, BeOS, AmigaOS, GNU HURD e quaisquer outros sistemas Unix modernos. Sabe-se que climm versão 0.5 roda em Linux, AIX, HPUX, Tru64, AmigaOS, parcialmente BeOS e outros sabores de Unix. No entanto, os outros sabores de Unix podem ou não funcionar, e qualquer pessoa será bem-vinda a testar e nos avisar.

HISTÓRICO

16 de Agosto de 1998
    Matthew D. Smith publica o primeiro climm para o mundo. Seguido por 12 "releases" até 25 de Setembro de 1998.

05 de Janeiro de 2001
    Matthew D. Smith morre em um acidente de carro. Os usuários continuam de onde Matthew parou, passam o climm para a licença BSD e reiniciam o desenvolvimento do climm.

10 de Junho de 2002
    A versão 0.4.9 e publicada sobre a licença GPL, finalmente implementando a nova versão 8 do protocolo ICQ, por Rüdiger Kuhlmann.

MAILING-LIST - LISTAS DE DISCUSSÃO
A lista de discussão oficial do climm é climm-list@climm.org. Informações sobre subscrição e arquivos estão disponíveis no endereço http://www.climm.org/pipermail/climm-list/.

DOWNLOAD
Via HTTP no site http://www.climm.org/download.
Para obter a mais nova versão via CVS, acesse:
cvs -d:pserver:anonymous@climm.org:/var/lib/cvs co climm

VEJA TAMBÉM
climmrc(5), climmcmds(7)

ARQUIVOS

~/.climmrc
    Antigo arquivo de configuração do climm - obsoleto.

~/.climm/
    Diretório padrão onde climm procura por seus arquivos.

BASE/climmrc
    Arquivo de configuração do climm. Contém a configuração global.

BASE/status
    Arquivo de configuração do climm. Contém a lista de contatos e opções para os contatos.

BASE/i18n/*.i18n
    Arquivo de Internacionalização local que sobrepõe os arquivos de Internacionalização do climm.

~/.climm/i18n/*.i18n
    Arquivo de Internacionalização local que sobrepõe os arquivos de Internacionalização do climm.

BASE/history
    Diretório padrão para os arquivos de log do climm.

BASE/files
    Diretório onde arquivos de transferência recebidos são salvos.

BASE/remote-control
    Antigo local padrão para o FIFO usado para scripting. Renomeado pois confundia usuários.

BASE/scripting
    Local padrão para o FIFO usado para scripting.

PREFIXO/share/climm/*.i18n
    Arquivos de Internacionalização contendo traduções das mensagens e informações de todos os textos do climm.

BUGS - PROBLEMAS
Envie relatórios de Bugs/Problemas ou comentários para Rüdiger Kuhlmann <climm@ruediger-kuhlmann.de> (em alemão ou inglês).

AUTHOR
Esta man-page foi derivada por James Morrison <ja2morrison@student.math.uwaterloo.ca> da página original mínima escrita por Jordi Mallach <jordi@sindominio.net> para o sistema Debian GNU/Linux e posteriormente atualizado por <climm@ruediger-kuhlmann.de> Traduzido por Deives Michellis <dmichellis@yahoo.com>, e atualizado por Leonardo Rosa <leorosa@feq.unicamp.br>.